FUNCTION T(3)

NAME
boost::algorithm::make_split_iterator - split iterator construction helper

SYNOPSIS

// In header: <boost/algorithm/string/find_iterator.hpp>
template<typename RangeT, typename FinderT>
  split_iterator< typename range_iterator< RangeT >::type >
  make_split_iterator(RangeT & Collection, FinderT Finder);

DESCRIPTION

Construct a split iterator to iterate through the specified collection